{
    "path": "$OET_PATH/testcases/function_test/pkg_test/deepin-font-manager/deepin-font-manager",
    "machine num": 1,
    "cases": [
        {
            "name": "test_deepin-font-manager_function_install",
            "desc": "Test font installation functionality"
        }
    ]
}